Name: xmms-eff-eq
Version: 0.7
Release: alt0.M24.1

%define _progname eq-xmms

Summary: EQU Graphical Equalizer XMMS Effect Plugin
Summary(ru_RU.KOI8-R):   -  xmms
License: GPL
Group: Sound
Url: equ.sourceforge.net
Packager: Dmitriy Khanzhin <jinn at altlinux.ru>

Source: http://cesnet.dl.sourceforge.net/sourceforge/equ/%_progname-%version.tar.bz2
Source1: README.alt

# Automatically added by buildreq on Sun Jan 29 2006
BuildRequires: XFree86-devel XFree86-libs gcc-c++ gcc-g77 glib-devel gtk+-devel hostinfo libstdc++-devel libxmms-devel

BuildRequires: xmms >= 1.2.7

%description
EQ is a graphic equalizer effect plugin for XMMS that equalizes everything that XMMS sends to the
output, not just MP3s. This means that your OGG, WAV, etc. files are also equalized.

%description -l ru_RU.KOI8-R
EQ --     XMMS,   ӣ,   XMMS 
 ,    MP3.  ,     OGG, WAV  ..  
.

%ifndef %xmms_effectdir
    %define xmms_effectdir %(xmms-config --effect-plugin-dir)
%endif

%prep
%setup -q -n %_progname-%version

%build
autoreconf -fisv
%configure
%make_build

%install
%make libdir=%buildroot%xmms_effectdir install
%__cp %SOURCE1 .

%files
%xmms_effectdir/*.so
%doc AUTHORS BUGS COPYING README SKINS TODO README.alt

%changelog
* Sat Sep 09 2006 Motsyo Gennadi <drool@altlinux.ru> 0.7-alt0.M24.1
- change spec to Backports Policy

* Sun Jan 29 2006 Motsyo Gennadi <drool@rambler.ru> 0.6-alt1.drool
- New version

* Fri Dec 24 2004 Motsyo Gennadi <drool@rambler.ru> 0.6-alt1.drool
- New version repacked to ALT Linux

* Sat Dec 20 2003 Yury Aliaev <mutabor@altlinux.ru> 0.5-alt1
- First build for Sisyphus.
